Установка клиента 1С на linux mint 20.1 Ulyssa

Пакет libwebkitgtk-3.0-0 недоступен, но упомянут в списке зависимостей другого пакета. Это может означать, что пакет отсутствует, устарел или доступен из источников, не упомянутых в sources.list .

Как установить на указанный дистрибутив клиента 1С?

Имеем ноутбук с вот такой системой:

Host: V7 Kernel: 5.4.0-73-generic x86_64 bits: 64 Desktop: Cinnamon 4.8.6 Distro: Linux Mint 20.1 Ulyssa

По шагам:

  1. Скачиваем архивы клиента и сервера 1С, распаковываем лучше в одну папку. Понадобятся не все файлы, а только вот эти три: 1c-enterprise-8.3.18.1433-common_8.3.18-1433_amd64.deb , 1c-enterprise-8.3.18.1433-server_8.3.18-1433_amd64.deb и 1c-enterprise-8.3.18.1433-client_8.3.18-1433_amd64.deb
  2. Добавляем в список репозиторий с libwebkit и устанавливаем библиотеку:
    sudo nano /etc/apt/sources.list
    добавляем строку:
    deb http://ru.archive.ubuntu.com/ubuntu/ bionic main universe
    sudo apt update
    sudo apt install libwebkitgtk-3.0-0
  3. Последовательно устанавливаем пакеты, находясь с ними в одном каталоге:
    sudo apt install ./1c-enterprise-8.3.18.1433-common_8.3.18-1433_amd64.deb
    sudo apt install ./1c-enterprise-8.3.18.1433-server_8.3.18-1433_amd64.deb
    sudo apt install ./1c-enterprise-8.3.18.1433-client_8.3.18-1433_amd64.deb


    ГОТОВО!